[pkg-nvidia-devel] Bug#441975: Bug#441975: nvidia-glx should only provide the TLS version

Randall Donald randy at khensu.org
Thu Jul 24 15:48:07 UTC 2008

On Thu, 2008-07-24 at 01:16 +0100, Chris Reeves wrote:

> Your thoughts and input would be much appreciated.

I was working on this yesterday based on your email. Just to confirm,
will providing TLS-enabled libnvidia-tls in both /usr/lib
and /usr/lib/tls work?

Randall Donald             randy at khensu.org
http://www.khensu.org    rdonald at debian.org
Programmer/Debian Developer GnuPG: 6C27DEAB                     

More information about the Pkg-nvidia-devel mailing list